{
  "pages": [
    "pages/userCenter/userCenter",
    "pages/mySpend/mySpend",
    "pages/memberOfOwn/memberOfOwn",
    "pages/memberRules/memberRules",
    "pages/integralWater/integralWater",
    "pages/deliveryService/deliveryService",
    "pages/coupons/coupons",
    "pages/couponDetail/couponDetail",
    "pages/couponCodeDetail/couponCodeDetail",
    "pages/consumptionDetails/consumptionDetails",
    "pages/IntegralMall/IntegralMall",
    "pages/integralMallDetail/integralMallDetail",
    "pages/activateCard/activateCardCallback",
    "pages/category/category",
    "pages/shareNumber/shareNumber",
    "pages/cart/cart",
    "pages/my/my",
    "pages/wantToBuyDetail/wantToBuyDetail",
    "pages/myShare/myShare",
    "pages/productDetail/productDetail",
    "pages/confirmOrder/confirmOrder",
    "pages/myAddress/myAddress",
    "pages/addAddress/addAddress",
    "pages/order/order",
    "pages/refundDetail/refundDetail",
    "pages/refund/refund",
    "pages/orderDetail/orderDetail",
    "pages/logistics/logistics",
    "pages/extendProduct/extendProduct",
    "pages/pointList/pointList",
    "pages/pointDetail/pointDetail"
  ],
  "subPackages": [
    {
      "root": "subPackage/page",
      "pages": [
        "pages/subPage/subPage",
        "pages/h5/h5page",
        "pages/myRelease/myRelease",
        "pages/orderBenefit/orderBenefit",
        "pages/myReleaseDetail/myReleaseDetail",
        "pages/grassCommunity/grassCommunity",
        "pages/myInvite/myInvite",
        "pages/share/share",
        "pages/paymentStatus/paymentStatus",
        "pages/fun/fun",
        "pages/categoryPro/categoryPro",
        "pages/plus/plus",
        "pages/friendShareList/friendShareList",
        "pages/goToHome/goToHome",
        "pages/noPermission/noPermission",
        "pages/scanCoupon/scanCoupon",
        "pages/scanCouponStoreList/scanCouponStoreList",
        "pages/recordList/recordList",
        "pages/IntegralMallGoods/IntegralMallGoods",
        "pages/IntegrateGoodsExchangeInfo/IntegrateGoodsExchangeInfo",
        "pages/exchangeAddress/exchangeAddress"
      ]
    },
    {
      "root": "shoppingGuid/page",
      "pages": [
        "pages/home/home",
        "pages/kpi/kpi",
        "pages/achievement/achievement",
        "pages/college/college",
        "pages/welfare/welfare",
        "pages/saleTaskInfo/saleTaskInfo",
        "pages/enlistInfo/enlistInfo",
        "pages/guidCollegeInfo/guidCollegeInfo",
        "pages/selectUsers/selectUsers",
        "pages/userInfo/userInfo",
        "pages/qrcode/qrcode",
        "pages/userList/userList",
        "pages/couponQrcode/couponQrcode",
        "pages/welcomGuider/welcomGuider",
        "pages/taskNotice/taskNotice",
        "pages/myMemberList/myMemberList",
        "pages/moreCoupons/moreCoupons",
        "pages/moreProducts/moreProducts",
        "pages/couponWriteOff/couponWriteOff",
        "pages/openCard/openCard"
      ]
    }
  ],
  "usingComponents": {
    "authorization-modal": "/component/authorization-modal/authorization-modal"
  },
  "window": {
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "black"
  },
  "navigateToMiniProgramAppIdList": [
    "wxeb490c6f9b154ef9",
    "wxcf6d299fecd830cf",
    "wx5717ceb7cfa09f2e",
    "wx358b56af62edbde1",
    "wxc3b64b09b1d3dfc2",
    "wx857ea77f4f7f4f34"
  ],
  "plugins": {
    "contactPlugin": {
      "version": "1.0.12",
      "provider": "wx104a1a20c3f81ec2"
    }
  },
  "sitemapLocation": "sitemap81.json"
}